@import url("//fonts.googleapis.com/css2?family=Bebas+Neue&family=Noto+Sans+JP:wght@400;500;600;700;900&display=swap");
/*
font-family: $font-gothic;
300 400 500 700
*/
/*
font-family: $font-min;
300 400 500 600 700
*/
/*
font-family: $font-en;
400
*/
/*
font-family: $font-en2;
400
*/
/*@include font-gothic();*/
/*@include font-min();*/
/*@include font-en();*/
/*@include font-en2();*/
/*@include incImg100();*/
/*@include incSmooth();*/
/*@include dropshadow;*/
/*@include boxshadow;*/
/*@include fs();*/
/*@include btm();*/
.cmnTbl01 table .center {
  text-align: center;
}

/*  /////////////////////////////////////////////////
Responsive Start 
*/
@media only screen and (max-width: 960px) {
  .cmnTbl01 table th, .cmnTbl01 table td {
    padding: 15px 7px;
  }
  .cmnTbl01 table td {
    font-size: 12px;
  }
  .cmnTbl01 table .w45 {
    width: 43.5%;
  }
  .cmnTbl01 table .w10 {
    width: 13%;
  }
}